@charset "utf-8";

/* base */
* {margin:0; padding:0; line-height:140%; -webkit-text-size-adjust:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button {margin:0; padding:0;}
img,fieldset,iframe {border:none;}
li {list-style:none;}
img {vertical-align:top;}
i,em,address {font-style:normal;}
label,button {cursor:pointer;}
hr {display:none;}
a {color:#2f3743; text-decoration:none;}
a:hover {color:#073b77; text-decoration:underline;}

/* Arabic */
@font-face {
  font-family: 'Noto Naskh Arabic';
  font-style: normal;
  font-weight: 300;
  src: /*url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Regular.eot?#iefix) format('embedded-opentype'),*/
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Regular.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Regular.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Naskh Arabic';
  font-style: normal;
  font-weight: 700;
  src: /*url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Bold.eot?#iefix) format('embedded-opentype'),*/
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Bold.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Bold.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoNaskhArabic-Bold.ttf) format('truetype');
}

/* Chinese */
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 300;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Light.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Light.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans SC';
   font-style: normal;
   font-weight: 700;
   src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Medium.woff2) format('woff2'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Medium.woff) format('woff'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansSC-Medium.otf) format('opentype');
}

/* 영어, 프랑스어, 독일어, 인도네시아어, 러시아어, 스페인어, 베트남어 */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSans-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSans-Bold.woff) format('woff');
}

/* japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Light.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Light.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Medium.woff2) format('woff2'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Medium.woff) format('woff'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansJP-Medium.otf) format('opentype');
}

/* Korean */

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight:100;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Light.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Light.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Regular.woff2) format('woff2'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Regular.woff) format('woff'),
       url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Bold.woff2) format('woff2'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Bold.woff) format('woff'),
        url(http://worldimg.kbs.co.kr/src/common/font/NotoSansKR-Bold.otf) format('opentype');
}

.font_a {font-family:'Noto Naskh Arabic', Arial, sans-serif; font-size:20px; font-weight:700; word-break:keep-all; direction:rtl;} /* 아랍어 */
.font_c {font-family:'Noto Sans SC', sans-serif; font-weight:300; word-break:break-all; direction:ltr;} /* 중국어 */
.font_e {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 영어 */
.font_f {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 프랑스어 */
.font_g {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 독일어 */
.font_i {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 인도네시아어 */
.font_j {font-family:Meiryo,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",sans-serif; word-break:break-all; direction:ltr;} /* 일본어 */
.font_k {font-family:'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', sans-serif; font-weight:300; word-break:keep-all; direction:ltr;} /* 한국어 */
.font_r {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 러시아어 */
.font_s {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 스페인어 */
.font_v {font-family:'Noto Sans', Helvetica, Arial, sans-serif; font-weight:300; letter-spacing:-0.02em; word-break:keep-all; direction:ltr;} /* 베트남어 */

.font_a select, .font_a input[type=text] {font-family:'Noto Naskh Arabic', Arial, sans-serif;}
.font_c select, .font_c input[type=text] {font-family:'Noto Sans SC', sans-serif;}
.font_j select, .font_j input[type=text] {font-family:Meiryo,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",sans-serif;}
.font_k select, .font_k input[type=text] {font-family:'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', sans-serif;}
.font_e select, .font_f select, .font_g select, .font_i select, .font_r select, .font_s select, .font_v select .font_e input[type=text], .font_f input[type=text], .font_g input[type=text], .font_i input[type=text], .font_r input[type=text], .font_s input[type=text], .font_v input[type=text] {font-family:'Noto Sans', Helvetica, Arial, sans-serif;}

/* blind */
.blind {display:block; overflow:hidden; position:absolute; top:-1000em; left:0;}
.mt0 {margin-top:0 !important;}

/* slick-slider */
.slick-slider {position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}
.slick-list {position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus {outline:none;}
.slick-list.dragging {cursor:pointer; cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
.slick-track {position:relative; top:0; left:0; display:block; margin-left:auto; margin-right:auto;}
.slick-track:before, .slick-track:after {display:table; content:'';}
.slick-track:after {clear:both;}
.slick-loading .slick-track {visibility:hidden;}
.slick-slide {display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide {float:right;}
.slick-slide img {display:block;}
.slick-slide.slick-loading img {display:none;}
.slick-slide.dragging img {pointer-events:none;}
.slick-initialized .slick-slide {display:block;}
.slick-loading .slick-slide {visibility:hidden;}
.slick-vertical .slick-slide {display:block; height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden {display:none;}